Announcement

Collapse
No announcement yet.

NVIDIA 358.13 Linux Graphics Driver Released

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • NVIDIA 358.13 Linux Graphics Driver Released

    Phoronix: NVIDIA 358.13 Linux Graphics Driver Released

    The NVIDIA 358.13 Linux graphics driver was released today as the latest bug-fix version since the new-feature 358.09 beta driver...

    http://www.phoronix.com/scan.php?pag...-Linux-Release

  • #2
    After using Windows recently I came to realize how much better the nvidia driver for linux is. The vsync option in the windows nvidia control panel doesn't even work unless the application is fullscreen for example.

    Comment


    • #3
      Couldn't get working 358.09 with 1.18 (crashes), 358.09 with 17.4 X starts but no image, rolled back to 17.4 and 355.11.

      Comment


      • #4
        Originally posted by magika View Post
        Couldn't get working 358.09 with 1.18 (crashes), 358.09 with 17.4 X starts but no image, rolled back to 17.4 and 355.11.
        Thanks for the info. Did you also try this just released version? (358.13)

        Comment


        • #5
          There's a new ABI for 1.18 so new drivers are needed and that could explain the crashing - if this new driver worked with it - that would be great

          Comment


          • #6
            yeah, that's why I asked magika if it worked on 1.18. Plattner of Nvidia said a few days ago that the next drivers would support the new xorg ABI, so I was hoping they finally did...

            Comment


            • #7
              Aw still no Wayland support? How long have we been bloody waiting? A year?
              Last edited by rabcor; 17 November 2015, 09:52 PM.

              Comment


              • #8
                Originally posted by kmare View Post
                yeah, that's why I asked magika if it worked on 1.18. Plattner of Nvidia said a few days ago that the next drivers would support the new xorg ABI, so I was hoping they finally did...
                http://www.geforce.com/drivers/results/95159

                Haven't tried it yet, but this one claims to have support for ABI 20.

                Comment


                • #9
                  Originally posted by rabcor View Post
                  Aw still no Wayland support? How long have we been bloody waiting? A year?
                  I read this diagram as you don't need specific wayland support - whatever mesa provides will do
                  https://en.wikipedia.org/wiki/Waylan...r_protocol.svg

                  Is that correct or no?
                  Last edited by budric; 17 November 2015, 10:28 PM.

                  Comment


                  • #10
                    Originally posted by MoonMoon View Post

                    http://www.geforce.com/drivers/results/95159

                    Haven't tried it yet, but this one claims to have support for ABI 20.
                    Thank you, didn't notice it till now. Just opened a bug report on rpmfusion for fedora 23:
                    https://bugzilla.rpmfusion.org/show_bug.cgi?id=3857

                    Comment

                    Working...
                    X